#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 erf
version:              2.0.0.0
visibility:           public
id:                   erf-2.0.0.0-4gs0WQ6HM7v5gjz7UmWDqx
key:                  erf-2.0.0.0-4gs0WQ6HM7v5gjz7UmWDqx
license:              BSD-3-Clause
maintainer:           Lennart Augustsson
author:               Lennart Augustsson
stability:            experimental
synopsis:             The error function, erf, and related functions.
description:
    A type class for the error function, erf, and related functions.
    Instances for Float and Double.

category:             Math
abi:                  94d9202d7b0a8c3b0de4978fa2b8b702
exposed:              True
exposed-modules:      Data.Number.Erf
import-dirs:          /usr/lib/ghc-9.8.2/site-local/erf-2.0.0.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/erf-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/erf-2.0.0.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/erf-2.0.0.0
hs-libraries:         HSerf-2.0.0.0-4gs0WQ6HM7v5gjz7UmWDqx
depends:              base-4.19.1.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/erf-2.0.0.0/html/erf.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/erf-2.0.0.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

